Subject: Re: Posted at Georgian Mission to the UN, New York, NY
From: "Tamar Tchelidze" <[email-masked]>
To: "David" <Sergeenko>
Date: Wed, 15 Nov 2017 03:47:16 +0000

ბატონო დავით დიდი მადლობა!! გრეი ჰედლი არის Associate Director at NIAID. ფაუჩის მარჯვენა ხელია. შესაბამისად სფერო გადამდები დაავადებებია. დაფინანსება ყველაზე დიდი ამ ინსტიტუტს აქვს NIH ში.

რაგან თვითონ გამოთქვეს სურვილი და იდეის მოწოდებასაც გვთხოვენ ეს შანსი აუცილებლად უნდა გამოვიყენოთ.

საუკეთესო სურვილებით, თაკო

From: David Sergeenko <[email-masked]>

Sent: Tuesday, November 14, 2017 2:49:41 PM

To: Tamar Tchelidze

Subject: Re: Posted at Georgian Mission to the UN, New York, NY

გამარჯობა თაკო

მიხარია, რომ ახალი შესაძლებობები მოგეცა და თან ოჯახიც ერთად იქნებით!

შენი ახალი პოზიცია არანაკლებ მნიშვნელოვანი იქნება ჩვენი ქვეყნისთვის და მჯერა, რომ წინ ბევრი წარმატებული თანამშრომლობა გვექნება!

თუ შეიძლება გთხოვო, მეტი ინფორმაცია მომაშველო ბატონი გრეი ჰედლის პორტფოლიოს შესახებ, რომ უფრო მეტად შევძლო კონკრტული/პოტენციური პროექტების დანახვა.

წარმატებები და კეთილი სურვილები

დათო

Sent from my iPhone

On Nov 14, 2017, at 23:42, Tamar Tchelidze <[email-masked]> wrote:

ბატონო დავით,

როგორ ბრძანდებით. იმედია ყველაფრეი კარგად არის თქვენსკენ. ჩემი ამბავი მინდა გაგიზაიაროთ - 1 ნოემბრიდან გადავედი გაეროს საქართველოს მისიაში სამუშაოდ და ვარ უბედნიერესი,
რამდენადაც როგორც იცით ჩემი ქმარი უკვე ორი წელია გაეროში თავდაცვის წარმომადგენლად მუშაობს და რთული იყო დისტანციაზე ყოფნა, მითუმეტეს ბავშვსაც უკვე იანვარში ველოდებით
J ასევე, პროფესიულადაც სიახლე ძალზედ მნიშვნელოვანი იყო ჩემთვის და ეხლა კიდევ უფრო მეტი ენთუზიაზმით ჩავერთვები
საქმიანობაში.

ბატონო დავით - ჩემი გადასვლით ჩემს უსაყვარლეს სფეროს არაფერს მოვაკლებ ამის პირობას გაძლევთ! მარიამ ტარასაშვილი, რომელიც ჯანდაცვის სამინისტროშიც მუშაობდა და ამჟამად ვაშინგტონში
დიპლომატია, მას გადაებარა ჩემი პორტფელიდან ჯანდაცვა და მეცნიერება. მეც მაქსიმალურად მოვეხმარები. აქ კი მოვიძიებ ახალ შესაძლებლობებს!

და ბოლოს, გიფორვარდებთ გრეი ჰედლის წერილს, რომელმაც საუბარშიც გააჟღერა, რომ ინსტიტუტს შეუძლია დამატებით პროექტების განხორციელება საქართველოში. მოვიფიქროთ, რა იქნება
ჩვენთვის სარგებლიანი. რადგამ კვლევითი ინსტიტუტია ბატონ ამირანთანაც გავივლი კონსულტაციას.

საუკეთესო სურვილებით, თაკო

From: Handley, Gray (NIH/NIAID) [E] [mailto:[email-masked]]

Sent: Tuesday, November 7, 2017 1:04 PM

To: Tamar Tchelidze <[email-masked]>; Tamar Tchelidze <[email-masked]>

Subject: RE: Posted at Georgian Mission to the UN, New York, NY

Dear Tamar,

As you know, working with you has been an uninterrupted pleasure.  No one I know in the Embassy community has made a greater difference or formed as many productive collaborations as you have.  You should be very satisfied with your years
in Washington and all that you accomplished through hard work, wisdom and unfailing goodwill.  You are the very model of what science diplomacy can and should be.  It has been a privilege to work with you, to get to know you as both a friend and colleague
and to share the joy of your new marriage.  I look forward to many more years of working together and our continuing friendship.

In that vein, we are looking around for what we might do next in our partnership with Georgia.  Do let me know if you have any ideas while you are up in New York and we will see what can be done.  Will your portfolio here at the Embassy
be taken over by anyone else (or in your case, given the scope of what you have done, perhaps by two individuals)?

With wishes for continuing great success in New York – both at work and in your exciting new home life among the skyscrapers!

Gray

From: Tamar Tchelidze [mailto:[email-masked]]

Sent: Monday, November 06, 2017 4:04 PM

To: Tamar Tchelidze <[email-masked]>;
[email-masked]

Subject: Posted at Georgian Mission to the UN, New York, NY

Dear Friends and Colleagues,

As some of you already know, I have been posted to the Permanent Mission of Georgia to the UN as a Counselor till February
1, 2019. I am looking forward to this new challenge and to starting a new phase in my career. Also, not only this is a unique opportunity for me professionally but it is a great chance to be reunited with my beloved
husband who has been working at the UN for about 2 years now. This is the best news my family could get this year!

On the other hand I am extremely sad leaving you, the embassy and one of the most welcoming and dynamic cities in the world. I have enjoyed my tenure here and I appreciate having had the opportunity to work with you. The words
cannot express the gratitude and appreciation I feel for all the support, guidance, and encouragement you have provided me.  By all means you have made me a better person and professional – Thank you for that!

I will miss you terribly and look forward to stay in touch with you for many years to come! My email address and my cell phone remains the same.

Lastly, the Embassy of Georgia is organizing an informal farewell party for me this Sunday, November 12 at 4pm at 1824 R Street, NW, Washington, DC 20009. I will be absolutely trilled if you could make it. Let me know if you
can.

Thanks again for everything. I wish you all the best.

Warmest regards,

Tamar Tchelidze

Counselor

Permeant Mission of Georgia to the United Nations

One United Nations Plaza, 26th Floor

New York, New York 10017 U.S.A.

Tel:
212-759-1949 Fax: 212-759-1832

Email:
[email-masked]